واتس اپ دیگر روی آیفون 4S کار نمی‌کند؛ حداقل به iOS 10 نیاز دارید

0

محبوب‌ترین اپلیکیشن پیام‌رسان دنیا به‌تازگی یک آپدیت دریافت کرده است که تغییراتی را برای دسترس پذیری در گوشی‌های خیلی قدیمی داشته است. جدیدترین نسخه واتس اپ به پشتیبانی کردن از iOS 9 خاتمه داده و این بدان معناست که کاربران آیفون 4S دیگر قادر به نصب آن نخواهند بود.

نسخه 2.21.50 واتس اپ که هم‌اکنون در اپ استور قرار گرفته است برای اجرا شدن نیاز به سیستم عامل iOS 10 و بالاتر دارد. از آنجا که آیفون 4S امکان ارتقا به iOS 10 را ندارد، کاربران استفاده کننده از این گوشی دیگر قادر به نصب واتس اپ نخواهند بود.

وبسایت رسمی واتس اپ نیز پیش نیازهای نصب این اپلیکیشن را سیستم عامل‌های iOS 10 و بالاتر، اندروید 4.0.3 و بالاتر و KaiOS 2.5.1 و بالاتر اعلام کرده است. این پیام رسان محبوب در اوایل سال 2020 نیز به پشتیبانی از iOS 8 خاتمه داد که موجب قطع دسترسی کاربران آیفون 4 که مجهز به iOS 7 شد. کاربران آیفون 4S توانستند یک سال از این اصلاحات در امان بمانند و حالا دیگر امکان نصب و استفاده از واتس اپ را ندارند.

واتس اپ 2.21.50 هم اکنون از طریق اپ استور در دسترس است.

  • پشتیبانی از iOS 9 حذف شده است
  • آرشیو جدید هنوز در دسترس نیست.

— WABetaInfo (@WABetaInfo) March 15, 2021

اگر یکی از دستگاه‌هایی که توسط واتس اپ جدید پشتیبانی نمی‌شود را استفاده می‌کنید،‌ توصیه می‌شود پیش از اینکه اپلیکیشن کاملا از دسترس خارج شود، از گفتگوهای خود پشتیبان تهیه کنید.

منبع 9to5mac
شاید بخوای اینا رو هم بخونی:

نوشتن دیدگاه

آدرس ایمیل شما منتشر نخواهد شد.

دیدگاه شما پس از بررسی توسط تحریریه منتشر خواهد شد. در صورتی که در بخش نظرات سوالی پرسیده‌اید اگر ما دانش کافی از پاسخ آن داشتیم حتماً پاسخگوی شما خواهیم بود در غیر این صورت تنها به امید دریافت پاسخ مناسب از دیگران آن را منتشر خواهیم کرد.